import java.util.Scanner;

class Main {
public static void main(String[] args){
    Scanner in = new Scanner(System.in);
    int T = in.nextInt();
    int[] niz = new int(T*2);       

    
    
    }

}